
GIS - Task #7729

Contact Xavier - Bluelight - for regular updates on AV population

21/02/2019 11:49 - Giulio Di Anastasio

Status: Closed Start date: 21/02/2019

Priority: High Due date:  

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 25/02/2019 17:49 - Philippe May

- Assignee set to Giulio Di Anastasio

#2 - 26/05/2020 14:57 - Giulio Di Anastasio

- Status changed from New to Closed
